/* booking hub */


.booking-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 360px;
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}

.booking-item .booking-item-title, .booking-item .booking-item-title:visited {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    display: block;
    height: 64px;
    position: relative;
    padding: 0 15px;
}

.booking-item .booking-item-title:hover, .booking-item .booking-item-title:active {
    background-color: #000;
    text-decoration: none;
}

.booking-item p {
    margin: 0;
    position: relative;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.booking-item .book-now-button {
    background-color: #FFF;
    border: none;
    bottom: 0;
    margin: 0 24px 24px 0;
    padding: 5px 21px;
    position: absolute;
    right: 0;
}

.booking-item .book-now-button:hover, .booking-item .book-now-button:active {
    background-color: #009F9E;
}


/* wix hotels */

#wix-hotels {
    padding-top: 158px;
}

#wix-hotels {
    font-size: 18px;
}

#wix-hotels a {
    color: #009F9E;
}

#wix-hotels  *, #ui-datepicker-div, #ui-datepicker-div * {
    -webkit-box-sizing: content-box ;
    -moz-box-sizing: content-box ;
    box-sizing: content-box ;
}

.ui-datepicker-unselectable {
    color: #CCC;
}

.wix-hotels--back {
    font-size: 30px;
}

#wix-hotels img {
    margin-bottom: 12px;
}

#wix-hotels input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


#wix-hotels button:focus {
    color: #333;
    background-color: #009F9E;
    border-color: #006766;
}

#wix-hotels button:focus, #wix-hotels button:hover {
    text-decoration: none;
}

#wix-hotels button:active:focus, #wix-hotels button:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
#wix-hotels button {
    color: #fff;
    background-color: #006766;
    border-color: #ccc;
}


#wix-hotels button:hover {
    background-color: #009F9E;
}

#wix-hotels button {
    display: inline-block;
    padding: 12px 28px;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.wix-hotels--room--price--value, .wix-hotels--single-room--price--value {
    color: #009F9E;
}

.wix-hotels--single-room > div:last-child {
    display: none;
}
